General CENTOS and PHP 5.1.6 > 5.2.x or 5.3.xQuestion

Discussion in 'Technical' started by happz, Jan 26, 2010.

  1. happz

    happz New Member

    Can anyone explain how to install the newest version of PHP on CentOS. The "how to" for 5.4 only installs 5.1.6 yet many of my sites required 5.2 or better. I have to be honest, for folks just getting into the Linux world, to get 5.2 or 5.3 on a CENTOS 5.4 server seems pretty difficult but even if someone can give an easy explanation, I would like to know how it would effect an ISPConfig 2 installation?

    (Meaning, how would changing the PHP version hurt an installation via the howto guide by falko and or till)

    Thank you in advance all!

    hAppz
     
  2. falko

    falko Super Moderator ISPConfig Developer

  3. tp4

    tp4 New Member

Share This Page